spamassassin pro 10.1, LE 2005 a 2006

MDKSA-2005:221: chybu ve zpracování emailu (zneužitelnou k přeskočení detekce spamu) opravují nové balíčky se spamassassinem pro Mandriva Linux verze 10.1, Limited Edition 2006 a 2006.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login